KCOOKIEJAR5(8)

NAME
kcookiejar5 - Command line interface to the KDE HTTP cookie daemon

SYNOPSIS

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove domain] [--remove-all] [--reload-config]

DESCRIPTION

kcookiejar5 is a command line interface to the HTTP cookie store used by KDE, a D-Bus service to store/retrieve/clean cookies.

OPTIONS

-h--help
    Show help about options.

-v--version
    Show version information.

--shutdown
    Shut down cookie jar and the D-Bus service.

--remove domain
    Removes cookies for domain from the cookie jar.

--remove-all
    Removes all the cookies from the cookie jar.

--reaload-config
    Reloads the configuration file.

USAGE

kcookiejar5 is a command line tool to access the kded module which manages cookies in Konqueror and other KDE applications.

When started without parameters it loads the kded module to provide the D-Bus interface to store cookies.

When kcookiejar5 is started with some parameters, it does additional tasks to the cookies jar it provides, like removing the cookies from one domain.

SEE ALSO

kf5options(7), qt5options(7)

BUGS

Please use KDE's bugtracker[1] to report bugs.

AUTHORS

Waldo Bastian <bastian@kde.org>
    Author.

Dawit Alemayehu <adawit@kde.org>
    Author.

NOTES

1.  KDE's bugtracker
    https://bugs.kde.org